2 Replies Latest reply on Jul 17, 2017 12:43 PM by kerrishotts

    phonegap error build

    omart87640434

      i am using phone-gap service

      i got this error 

      "plugman install --platform android --project /project --plugin jquery-rss@~3.3.0": Fetching plugin "jquery-rss@~3.3.0" via npm

      Cannot find plugin.xml for plugin "package". Please try adding it again.

      here is my config.xml

      <?xml version='1.0' encoding='utf-8'?>

      <widget id="com.phonegap.helloworld" version="1.0.0" xmlns="http://www.w3.org/ns/widgets" xmlns:gap="http://phonegap.com/ns/1.0">

          <name>test app</name>

          <description>

      phonegap made app

          </description>

          <author email="support@phonegap.com" href="http://phonegap.com">

      zombie333

          </author>

          <content src="index.html" />

          <access origin="*" />

      <plugin name="jquery-rss" source="npm" spec="~3.3.0"  />

      </widget>